<?xml version="1.0" encoding="utf-8" ?>
<configuration>
  <appSettings>
    <!--是否打印日志-->
    <add key="isdebug" value="0">
    </add>
  </appSettings>
  <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.5.2" />
    </startup>
</configuration>